org.eclipse.emf.facet.efacet.core

## Interface IFacetManagerListener

    public interface IFacetManagerListener

This interface allows clients to manage listeners added on the `IFacetManager`

Since:
  0.4
Noextend:
  This interface is not intended to be extended by clients.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `facetManagerChanged()` Notifies that the `IFacetManager` has changed.

### Method Detail

#### facetManagerChanged

    void facetManagerChanged()

Notifies that the `IFacetManager` has changed.